{
  "name": "queen.cloud",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "link": "npm link @queenjs-modules/queditor @queenjs-modules/queentree @queenjs-modules/queentree-explorer @queenjs-modules/queentree-explorer-viewer",
    "serve": "vue-cli-service serve",
    "serve:local": "cross-env --APP_MODE=local vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:local": "cross-env --APP_MODE=local vue-cli-service build",
    "lint": "vue-cli-service lint",
    "svg": "node ./scripts/svg-generator.js",
    "uploadOss": "node scripts/deployAssetsToOss.js",
    "uploadServer": "node scripts/deployHtmlToServer.js",
    "deploy": "npm run build && npm run uploadOss && npm run uploadServer"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-alignment": "^38.0.0",
    "@ckeditor/ckeditor5-basic-styles": "^38.0.0",
    "@ckeditor/ckeditor5-build-classic": "^38.0.1",
    "@ckeditor/ckeditor5-editor-inline": "^38.0.0",
    "@ckeditor/ckeditor5-essentials": "^38.0.0",
    "@ckeditor/ckeditor5-font": "^38.0.0",
    "@ckeditor/ckeditor5-link": "^38.0.0",
    "@ckeditor/ckeditor5-paragraph": "^38.0.0",
    "@ckeditor/ckeditor5-theme-lark": "^38.0.0",
    "@ckeditor/ckeditor5-vue": "^5.1.0",
    "@linaria/core": "^4.1.1",
    "@queenjs-modules/auth": "^0.0.19",
    "@queenjs-modules/queditor": "0.0.13",
    "@queenjs-modules/queentree": "^0.0.10",
    "@queenjs-modules/queentree-explorer": "^0.0.6",
    "@queenjs-modules/queentree-explorer-viewer": "^0.0.3",
    "@queenjs/components": "^0.0.19",
    "@queenjs/controllers": "^0.0.6",
    "@queenjs/icons": "^0.0.20",
    "@queenjs/theme": "^0.0.8",
    "@queenjs/ui": "^0.0.6",
    "@queenjs/use": "^0.0.4",
    "@queenjs/utils": "^0.0.2",
    "@simonwep/pickr": "^1.8.2",
    "@types/dom-to-image": "^2.6.4",
    "@types/file-saver": "^2.0.5",
    "@types/qrcode": "^1.5.0",
    "@vueuse/core": "^9.13.0",
    "@vueuse/integrations": "^10.1.2",
    "ali-oss": "^6.17.1",
    "ant-design-vue": "^3.2.12",
    "ckeditor5-line-height-latest": "^1.0.2",
    "clipboard": "^2.0.11",
    "co": "^4.6.0",
    "core-js": "^3.8.3",
    "dayjs": "^1.11.7",
    "dom-to-image": "^2.6.0",
    "file-saver": "^2.0.5",
    "hotkeys-js": "^3.10.2",
    "jszip": "^3.10.1",
    "load-asset": "^1.2.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "nanoid": "^4.0.2",
    "nats.ws": "^1.15.0",
    "proto.gl": "^1.0.0",
    "qrcode": "^1.5.3",
    "queen3d": "^0.0.80",
    "queenjs": "^1.0.0-beta.77",
    "rimraf": "^3.0.2",
    "scp2": "^0.5.0",
    "swiper": "^8.4.4",
    "three": "^0.146.0",
    "vue": "^3.2.45",
    "vue-dndrop": "^1.3.1",
    "vue-router": "^4.0.3",
    "vue-types": "^4.2.1"
  },
  "devDependencies": {
    "@ckeditor/ckeditor5-dev-translations": "^37.0.1",
    "@ckeditor/ckeditor5-dev-utils": "^37.0.1",
    "@linaria/babel-preset": "^4.1.2",
    "@linaria/webpack-loader": "^4.1.2",
    "@queenjs/webpack-loader": "^0.0.2",
    "@types/color-convert": "^2.0.0",
    "@types/lodash": "^4.14.186",
    "@types/three": "^0.146.0",
    "@typescript-eslint/eslint-plugin": "^5.4.0",
    "@typescript-eslint/parser": "^5.4.0",
    "@vue/babel-plugin-jsx": "^1.1.1",
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-eslint": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-typescript": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "@vue/eslint-config-typescript": "^9.1.0",
    "babel-plugin-import": "^1.13.5",
    "cross-env": "^7.0.3",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^8.0.3",
    "less": "^4.1.3",
    "less-loader": "^11.0.0",
    "prettier": "^2.4.1",
    "typescript": "^4.7.4",
    "vue-cli-plugin-windicss": "~1.1.6"
  }
}
